set -x CARGO_MOMMYS_MOODS chill/thirsty/yikes
set -x CARGO_MOMMYS_PRONOUNS her/pups
set -x CARGO_MOMMYS_ROLES honeybee
set -x CARGO_MOMMYS_LITTLE kitten/fae/girl
set -x CARGO_MOMMYS_ACTUAL sudo

function sudo --wraps /usr/bin/sudo
  cargo-mommy $argv
end
